@media (max-width:1200px) {
    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > a {
        padding: 15px 5px;
        display: block;
        color: #333;
        text-transform: capitalize;
        transition: all .3s ease;
        font-size: 13px;
        background: none;
    }


    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li ul.cs-dropdown li a {
        font-size: 13px;
    }

    .big_collection {
        height: 285px;
    }

    .small_collection {
        height: 170px;
    }

    .image04 {
        height: 165px;
    }

    .header-dropdown {
        margin-left: 0;
    }

    .cart-dropdown {
        margin-left: 0;
    }
}

@media (max-width:1023px) {
    .web-pulse-header .webpulse-soluction .nav-menu {
        width: 100%;
    }

    .web-pulse-header .webpulse-soluction .web-pulse-navigation-wps {
        width: 100%;
        background: transparent;
    }

    .web-pulse-header .webpulse-soluction .web-pulse-navigation-wps .navbar {
        display: block;
        padding-left: 0;
        margin-left: 10px;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu {
        display: none;
        overflow: hidden;
        overflow-y: visible;
        position: relative;
        z-index: 9999;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li {
        float: none;
        padding: 0 !important;
        padding-bottom: 0;
        display: block !important;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > a {
        padding: 7px 15px;
        font-size: 14px;
        border-right: 1px dashed transparent;
        color: #fff;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu {
        width: 100%;
        position: absolute;
        top: 100%;
        left: 15px;
        background: #333;
        left: 0;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > .cs-dropdown {
        position: relative !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: auto !important;
        left: auto !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        width: 100%;
        display: none;
        transition: none !important;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > ul.cs-dropdown,
    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > ul.cs-dropdown > li > .cs-dropdown {
        padding-top: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        display: none;
        transition: none;
        padding-right: 0px;
        width: 100% !important;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul {
        padding-bottom: 5px;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > a {
        border-bottom: 1px solid #666 !important;
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 7px 15px;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul .cs-submenu > a {
        position: relative;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul .cs-submenu > a > button {
        display: block;
        position: absolute;
        top: 9px;
        right: 15px;
        background: #7fa409 none repeat;
        border: 1px solid #c4cab3;
        border-radius: 5px;
        color: #fff;
        font-size: 16px;
        height: 30px;
        outline: medium none;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 15px;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul .cs-submenu > a > button {
        display: block;
        position: absolute;
        top: 6px;
        right: 15px;
        background: transparent;
        border: 1px solid transparent;
        border-radius: 5px;
        color: #fff;
        font-size: 13px;
        height: 30px;
        outline: medium none;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 15px;
    }
    .web-pulse-header .webpulse-soluction{top: 10px; }
    .web-pulse-header .webpulse-soluction.stricky-fixed{background: #171a22;}
    .web-pulse-header .w-e-b-p-u-l-s-e-topbar .w-p-s-logo{z-index: 999;}
}

@media (max-width:980px) {
    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul {
        float: right;
        width: 100%;
    }

    .web-pulse-header .webpulse-soluction .nav-menu {
        margin-top: -60px;
    }

    .web-pulse-header .webpulse-soluction .w-p-s-logo {
        position: absolute;
        top: 7px;
        z-index: 9;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li {
        float: left;
        width: 100%;
        padding: 0 !important;
        padding-bottom: 0;
        display: block !important;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > ul.cs-dropdown,
    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > ul.cs-dropdown > li > .cs-dropdown {
        padding-top: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        display: none;
        transition: none;
        padding-right: 0px;
        width: 100% !important;
        background: #666;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > ul.cs-dropdown,
    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > ul.cs-dropdown > li > .cs-dropdown > li > .cs-dropdown {
        padding-top: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        display: none;
        transition: none;
        padding-right: 0px;
        width: 100% !important;
        background: #444;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul {
        padding: 0px;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > ul.cs-dropdown > li > ul.cs-dropdown {
        left: 100%;
        margin-top: 0;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > ul.cs-dropdown > li > ul.cs-dropdown > li > ul.cs-dropdown {
        left: -100%;
        margin-top: 0px;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li ul.cs-dropdown li {
        border: 0;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li ul.cs-dropdown li a {
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 7px 15px;
        border-bottom: 1px solid #ba028d;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li:hover a,
    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li.active a {
        color: #fff;
        background: none;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul li.has-submenu > a > button {
        display: block;
        position: absolute;
        top: 6px;
        right: 15px;
        background: transparent;
        border: 1px solid transparent;
        border-radius: 5px;
        color: #fff;
        font-size: 13px;
        height: 30px;
        outline: medium none;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 15px;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > a i {
        padding-left: 0px;
        font-size: 14px;
        color: red;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li ul.cs-dropdown li a i {
        float: none;
    }

    .home_about-web-pulse .features-image {
        width: 100%;
    }

    .home_about-web-pulse .web-pulse-features-area {
        width: 100%;
    }

    .webpulse_welcome_col {
        padding: 40px 15px 40px 15px;
    }

    .webpulse_welcome_list {
        padding: 40px 15px 40px 15px;
    }
    .fun-facts-and-clients .counter-column .counter-title{color: #fff;}
    .fun-facts-and-clients .counter-column .inner{border: 0;}
}

@media (max-width:768px) {
    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li {
        float: left;
        width: 100%;
        padding: 0 !important;
        padding-bottom: 0;
        display: block !important;
    }
.cart_page table tr td:nth-child(1) { float: left; width:120px;}
.cart_page table tr td:nth-child(2) .cart_info { width: 200px;}
.cart_page table tr td .qty_group{ width: 130px;}

    .shopping_btn{ padding: 10px; font-size: 14px; width: 100%; text-align: center;}
    .right_side_btn{ float: left; width: 100%;}
    .summary table tr td:nth-child(1) { float: left; width:120px;}
.summary table tr td:nth-child(2) .cart_info { width: 200px;}
    .summary table tr td .qty_group{ width: 130px;}
    .summary .continue{ float: left;}
    
    
.order_body table tr td:nth-child(1) { float: left; width:120px;}
.order_body table tr td:nth-child(2) .cart_info { width: 200px;}
}

@media (max-width:767px) {
    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li {
        float: left;
        width: 100%;
        padding: 0 !important;
        padding-bottom: 0;
        display: block !important;
    }

@media (max-width:650px) {
    .web-pulse-header .webpulse-soluction .nav-menu {
        width: 100%;
        margin-top: -60px;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li {
        float: left;
        width: 100%;
        padding: 0 !important;
        padding-bottom: 0;
        display: block !important;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > a {
        padding: 0px 15px;
        font-size: 14px;
        border-right: 1px dashed transparent;
        color: #fff;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li ul.cs-dropdown li a {
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 0px 15px;
        border-bottom: 1px solid #ba028d;
    }

    .slick-prev {
        left: 18px;
		margin-top: -130px;
    }

    .slick-next {
        right: 18px;
		margin-top: -130px;
    }

    .width100m {
        width: 100% !important;
    }

    .big_collection {
        height: auto;
    }

    .big_collection img {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }

    .small_collection {
        height: auto;
    }

    .small_collection img {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }

    .home_about-web-pulse .features-image {
        width: 100%;
    }

    .home_about-web-pulse .web-pulse-features-area {
        width: 100%;
    }

    .webpulse_welcome_col {
        padding: 40px 15px 40px 15px;
    }

    .webpulse_welcome_list {
        padding: 40px 15px 40px 15px;
    }

    .feture_box {
        margin-bottom: 10px;
    }

    .image04 {
        height: auto;
    }

    .image04 img {
        position: relative;
        top: 0%;
        left: 0%;
        transform: none;
    }

    .red-sec-heading {
        padding: 0px 0 70px;
    }

    .footer-links {
        margin: 0 0 15px;
    }

    .footer-links a {
        color: #fff;
        text-transform: capitalize !important;
        padding: 3px 10px;
        border: 1px solid #636262;
        display: inline-block;
        width: 100%;
        margin-bottom: 10px;
        background: rgba(255, 255, 255, 0.2);
    }

    .footer-links a:hover {
        background: #98b446;
        border-color: #98b446;
        color: #fff;
    }

    .product_listing .product {
        padding: 15px 0px 15px 0;
        border-right: 0px solid #ccc;
    }

    .heading_banner {
        padding: 20px 0;
    }

    .heading_banner .cat_title {
        font-size: 28px;
        padding: 5px 15px;
    }

    .heading_banner .cat_title2 {
        display: none
    }

    .global_image {
        display: none;
    }

    .testimonials {
        margin-bottom: 30px;
    }


    .product_right_image {
        float: right;
        width: 100%;
        margin: 0 0 15px 0px;
        text-align: center;
    }

    .about_right2 {
        float: right;
        width: 100%;
        margin: 0 0 15px 0px;
        text-align: center;
    }

    .about_right2 iframe {
        height: 315px;
    }

    .product_header.stricky {
        width: 100%;
        right: 0;
    }

    #sidebar.stick {
        position: relative;
        top: 0px;
        z-index: 991;
        border-radius: 0 0 0.5em 0.5em;
    }

    #sidebar {
        width: 100%;
    }
    
.register-full {
    width: 100%;
    margin: 0 auto;
    height: auto;
overflow: inherit;
}
    .register-left,
.register-right {
    width: 100%;
    float: left;
}
    .web-pulse-header{position: relative;}
    .slider{margin: 0;}
    .web-pulse-header .web-pulse-navigation-wps{padding-bottom: 12px;}
    .web-pulse-header .web-pulse-navigation-wps::after {
    border-bottom: 0px solid #fff;
border-right: 0px solid transparent;}
    .header_right {
    float: left;
    width: auto;
    margin: 0;
    padding: 0;
    text-align: right;
    position: absolute;
    z-index: 999;
    top: 18px;
    }
    .header-dropdown > a {
position: relative;
padding-right: 10px;
display: inline-block;
align-items: center;
line-height: 35px;
color: #333;
font-size: 14px;
text-transform: uppercase;
font-weight: 600;
}
    .cart-dropdown .dropdown-toggle .cart-count {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 18px;
    height: 18px;
    position: absolute;
    right: 1.4rem;
    line-height: 1;
    top: .2rem;
    border-radius: 50%;
    padding-top: 1px;
    padding-left: 1px;
    font-size:12px;
    font-weight: 600;
    color: #fff;
    background: #2aa9e0;
    box-shadow: 0 7px 8px rgba(0, 0, 0, 0.05)
}

.cart-dropdown .dropdown-toggle::before {
    display: inline-block;
        content: "\f07a";
    font-family: 'FontAwesome';
    font-size: 28px;
    line-height: 1;
    margin: 3px 0 0;
    color: #333;
}

.cart-dropdown .dropdown-toggle::after {
    display: inline-block;
    content: "\f107";
    font-family: 'FontAwesome';
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 1rem;
    margin: 0;
    width: auto;
    height: auto;
    color: #333;
    margin: 0;
    border: 0;
    transition: all .3s
}

    .cart-dropdown .dropdown-menu {
    display: none;
    left: -98px;
    right: auto;
    }
    .cart-dropdown .dropdownmenu-wrapper::before {
    left: auto;
    right: 50%;
}
    .cart-dropdown .dropdownmenu-wrapper::after {
    left: auto;
    right: 50%;
}
    .offer-box{width: 100%;}
    .offer-box.wide{width: 100%;}
    .footer-theme2 .subscribe-block{ padding: 10px 20px;}
    .footer-title{float: left; width: 100%;}
    .contact-details{float: left; width: 100%;}
    .social-icons{ margin-bottom: 20px;}
    .footer-theme2 .footer-link li, .footer-theme2 .footer-link-b li{display: block; line-height: 30px;}
    .footer-contant ul{ margin: 0; padding: 0;}
    .market-list li{width: 50%;}
}

@media (max-width:414px) {
    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li {
        float: left;
        width: 100%;
        padding: 0 !important;
        padding-bottom: 0;
        display: block !important;
    }
}

@media (max-width:480px) {
    .web-pulse-header .webpulse-soluction .nav-menu {
        width: 100%;
    }

    .web-pulse-header .webpulse-soluction .w-p-s-logo {
        position: absolute;
        top: 7px;
        z-index: 9;
    }

    .web-pulse-header .w-e-b-p-u-l-s-e-topbar .connect_option > li {
        padding: 5px 4px;
        margin: 0;
        position: relative;
        list-style: none;
    }

    .highlight {
        padding: 0 10px;
    }

    .webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li {
        float: left;
        width: 100%;
        padding: 0 !important;
        line-height: 35px;
        padding-bottom: 0;
        display: block !important;
    }

    .inner_header {
        position: relative;
        background-size: auto auto;
        background-size: cover;
        padding: 50px 0;
        width: 100%;
        margin: 0;
    }

    .left-list li:hover .submenu-list {
        display: none;
    }

    .feature_item .item {
        margin: 0;
    }

    .wps_featured .slick-next {
        right: -10px;
    }

    .wps_featured .slick-prev {
        left: -10px
    }

    .webpulse-home-slider .slider_caption {
        text-align: center;
        position: absolute;
        bottom: 40%;
        left: 0;
        z-index: 999
    }

    .webpulse-home-slider .slider_caption_right {
        text-align: center;
        position: absolute;
        bottom: 1%;
        right: 0px;
        z-index: 999
    }

    .webpulse-home-slider .slider_caption_up {
        text-align: center;
        position: absolute;
        bottom: 1%;
        left: 0;
        z-index: 999
    }

    .webpulse-home-slider .slider_caption_left {
        text-align: center;
        position: absolute;
        bottom: 1%;
        left: 0px;
        z-index: 999
    }

    .slider_caption_left h3 {
        color: #fff;
        display: inline-block;
        padding: 5px 10px;
        font-size: 30px;
    }

    .webpulse-home-slider .slider_caption h2 {
        color: #fff;
        display: inline-block;
        padding: 5px 10px;
        margin-bottom: 5px;
        font-size: 30px;
    }

    .webpulse-home-slider .slider_caption h3 {
        color: #fff;
        display: inline-block;
        padding: 5px 10px;
        font-size: 30px;
    }

    .webpulse-home-slider .slider_caption_right h3 {
        color: #fff;
        display: inline-block;
        padding: 5px 10px;
        font-size: 30px;
    }

    .webpulse-home-slider .slider_caption_up h3 {
        color: #fff;
        display: inline-block;
        padding: 5px 10px;
        font-size: 30px;
    }

    .header-dropdown {
        margin-left: 0;
    }
}

@media (max-width:320px) {
    figure.effect-oscar h2 {
        margin: -36px 0 10px 0;
        transition: transform 0.35s;
        transform: translate3d(0, 100%, 0);
        font-size: 40px;
        line-height: 40px;
        font-style: italic;
        color: #ffffff;
    }

    figure.effect-oscar p {
        transition: opacity 0.35s, transform 0.35s;
        transform: translate3d(0, 100%, 0);
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        margin-top: 59px;
    }
}

.copy i {
    color: #ff132a;
}